# Copyright (c) 2023, SolutionERP LLC and Contributors
# License: MIT. See LICENSE


import xhiveframework

from xhiveerp import get_default_company


def execute():
	company = get_default_company()
	if company:
		for d in xhiveframework.get_all("Lower Deduction Certificate", pluck="name"):
			xhiveframework.db.set_value("Lower Deduction Certificate", d, "company", company, update_modified=False)
